Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604649 - Cannot use discovery mode with the update option
Cannot use discovery mode with the update option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Mike Christie
michal novacek
: ZStream
Depends On: 592736
Blocks: 556823 602899
  Show dependency treegraph
 
Reported: 2010-06-16 08:25 EDT by RHEL Product and Program Management
Modified: 2010-09-29 05:39 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, iscsiadm did not contain a discovery mode with an update option. This prevented vdsm to discover targets with CHAP (Challenge-Handshake Authentication Protocol) authentication. This update adds a iscsiadm discoverydb mode ('iscsiadm -m discoverydb') which fixes this issue and can be used to create, store and edit discovery records.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-29 05:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0721 normal SHIPPED_LIVE iscsi-initiator-utils bug fix update 2010-09-29 05:16:02 EDT

  None (edit)
Description RHEL Product and Program Management 2010-06-16 08:25:05 EDT
This bug has been copied from bug #592736 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 Mike Christie 2010-09-03 12:27:39 EDT
Fixed in iscsi-initiator-utils-6.2.0.871-0.19.el5.
Comment 8 errata-xmlrpc 2010-09-29 05:16:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0721.html
Comment 9 Martin Prpič 2010-09-29 05:39:52 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, iscsiadm did not contain a discovery mode with an update option. This prevented vdsm to discover targets with CHAP (Challenge-Handshake Authentication Protocol) authentication. This update adds a iscsiadm discoverydb mode ('iscsiadm -m discoverydb') which fixes this issue and can be used to create, store and edit discovery records.

Note You need to log in before you can comment on or make changes to this bug.